/***********************************************************************
*
* Scan.h
*
* Copyright (c)  1990
* Apple Computer, Inc.
* All Rights Reserved.
*
* This file contains the header data used by the scanner program.
*
***********************************************************************/
#ifndef _scanner_
#define _scanner_ 1

#include <types.h>

extern Word SwapBytes();

extern Long SwapWords();

extern void testPause();

extern long Setup_Apple(),Setup_CPCScan();

extern Word Scanner_Type;

typedef struct scannerWindowStruct {
	byte	reserved0,reserved1,reserved2,reserved3,reserved4,reserved5;
	byte	windDescBlockLenMSB,windDescBlockLenLSB;
	byte	windowIdentifier;
	byte	reserved6;
	word	xResolution,yResolution;
	long	xUpperLeft,yUpperLeft,width,length;
	byte	brightness,threshold,contrast,imageComposition,bitsPerPixel;
	word	halfTone;
	byte	paddingType;
	byte	reserved[10];
} scannerWindowDef;


#define SHORTINDEX      123

#define AppWindow   		0x1000

#include "ScannerDefs.h"

struct cocoonMemRec {
	long itemRefID;
	byte listFlags;
	long windowID;
};

typedef struct cocoonMemRec *cocoonMemRecPtr;

/* constants used to define the box control */

#define XINSET 30
#define YINSET 20
#define XOFFSET 2
#define YOFFSET 2
#define	hPPI	16	/* pixels per inch as displayed on screen rulers */
#define vPPI	10


#endif