#define fFamily0	0x1
#define	fFamily1	0x2
#define	fFamily2	0x3

/**********************************/
/*                                */
/* window resource ID definitions */
/*                                */
/**********************************/

#ifdef	RezIIGS
#define ImageWindow				0x00000001
#define ScannerWindow			0x00001100
#define PreviewWindow			0x00001200
#define PrefWindow				0x00001300
#define SettingsWindow			0x00001400
#define ThermWindow				0x00001500
#else
#define ImageWindow				0x00000001L
#define ScannerWindow			0x00001100L
#define PreviewWindow			0x00001200L
#define PrefWindow				0x00001300L
#define SettingsWindow			0x00001400L
#define ThermWindow				0x00001500L
#endif

#ifdef	RezIIGS
#define ScannerWindowID			0x00001101
#define PreviewWindowID			0x00001201
#define PrefWindowID			0x00001301
#else
#define ScannerWindowID			0x00001101L
#define PreviewWindowID			0x00001201L
#define PrefWindowID			0x00001301L
#endif

#ifdef	RezIIGS
#define SettingsWindowID		0x00001401
#define 	CompositionPopUp		0x00001410
#define			CompositionPopUpItem1	0x00001411
#define			CompositionPopUpItem2	0x00001412
#define			CompositionPopUpItem3	0x00001413
#define		XResolutionPopUp		0x00001420
#define			XResolutionPopUpItem1	0x00001421
#define			XResolutionPopUpItem2	0x00001422
#define			XResolutionPopUpItem3	0x00001423
#define			XResolutionPopUpItem4	0x00001424
#define			XResolutionPopUpItem5	0x00001425
#define		YResolutionPopUp		0x00001430
#define			YResolutionPopUpItem1	0x00001431
#define			YResolutionPopUpItem2	0x00001432
#define			YResolutionPopUpItem3	0x00001433
#define			YResolutionPopUpItem4	0x00001434
#define			YResolutionPopUpItem5	0x00001435
#define		BrightnessScroll		0x00001440
#define			BrightnessStatText		0x00001441
#define		ContrastScroll			0x00001450
#define			ContrastStatText		0x00001451
#define		ThresholdScroll			0x00001460
#define			ThresholdStatText		0x00001461
#define		ScanButton				0x00001470
#define		PreviewButton			0x00001480
#else
#define SettingsWindowID		0x00001401L
#define 	CompositionPopUp		0x00001410L
#define			CompositionPopUpItem1	0x00001411L
#define			CompositionPopUpItem2	0x00001412L
#define			CompositionPopUpItem3	0x00001413L
#define		XResolutionPopUp		0x00001420L
#define			XResolutionPopUpItem1	0x00001421L
#define			XResolutionPopUpItem2	0x00001422L
#define			XResolutionPopUpItem3	0x00001423L
#define			XResolutionPopUpItem4	0x00001424L
#define			XResolutionPopUpItem5	0x00001425L
#define		YResolutionPopUp		0x00001430L
#define			YResolutionPopUpItem1	0x00001431L
#define			YResolutionPopUpItem2	0x00001432L
#define			YResolutionPopUpItem3	0x00001433L
#define			YResolutionPopUpItem4	0x00001434L
#define			YResolutionPopUpItem5	0x00001435L
#define		BrightnessScroll		0x00001440L
#define			BrightnessStatText		0x00001441L
#define		ContrastScroll			0x00001450L
#define			ContrastStatText		0x00001451L
#define		ThresholdScroll			0x00001460L
#define			ThresholdStatText		0x00001461L
#define		ScanButton				0x00001470L
#define		PreviewButton			0x00001480L
#endif

#ifdef	RezIIGS
#define PalletteWindowID		0x00001501
#define ToolWindowID			0x00001601
#else
#define PalletteWindowID		0x00001501L
#define ToolWindowID			0x00001601L
#endif

/********************************/
/*                              */
/* Menu resource ID definitions */
/*                              */
/********************************/

#define AppleMenuID     	0x901
#define FileMenuID      	0x902
#define EditMenuID      	0x903
#define ScanMenuID			0x904

#define UndoID				250     /* For DA's */
#define CutID				251     /* For DA's */
#define CopyID				252     /* For DA's */
#define PasteID				253     /* For DA's */
#define ClearID				254     /* For DA's */
#define CloseID				255     /* For DA's */

#define AboutID				CloseID+1

#define OpenID				AboutID+1
#define SaveID				OpenID+1
#define SaveAsID			SaveID+1
#define PrefID				SaveAsID+1
#define PrintID				PrefID+1
#define QuitID				PrintID+1

#define SettingsID			QuitID+1
#define PreviewID			SettingsID+1

/********************************/
/*                              */
/* Alert String resource IDs    */
/*                              */
/********************************/

#define	AboutBox			1
#define	noMemAvailable		2
#define	noScannerFound		3
#define scannerNotReady		4