{********************************************
; File: ACE.p
;
;
; Copyright Apple Computer, Inc. 1986-91
; All Rights Reserved
;
********************************************}

UNIT ACE;
INTERFACE
USES TYPES;
CONST


{ Error Codes }
aceNoError = $0000;
aceIsActive = $1D01;
aceBadDP = $1D02;
aceNotActive = $1D03;
aceNoSuchParam = $1D04;
aceBadMethod = $1D05;
aceBadSrc = $1D06;
aceBadDest = $1D07;
aceDataOverlap = $1D08;
aceNotImplemented = $1DFF;

TYPE
aceStatusBuffer = PACKED ARRAY[1..16] OF Byte;

PROCEDURE ACEBootInit;
PROCEDURE ACECompBegin;
PROCEDURE ACECompress ( src:Handle; srcOffset:Longint; dest:Handle; destOffset:Longint; nBlks:Integer; method:Integer);
PROCEDURE ACEExpand ( src:Handle; srcOffset:Longint; dest:Handle; destOffset:Longint; nBlks:Integer; method:Integer);
PROCEDURE ACEExpBegin;
FUNCTION ACEInfo ( infoItemCode:Integer) : Longint;
PROCEDURE ACEReset;
PROCEDURE ACEShutDown;
PROCEDURE ACEStartUp ( dPageAddr:Integer);
FUNCTION ACEStatus: Boolean;
FUNCTION ACEVersion: Integer;

PROCEDURE GetACEExpState(var buffer:aceStatusBuffer);
PROCEDURE SetACEExpState(var buffer:aceStatusBuffer);

IMPLEMENTATION
END.
