;;; DACTN compilation and testing. Dan Suthers 24-Jun-90 23:54:42 

(in-package :DACTN)

(defun PATH-TO (file) 
  (concatenate 'string 
               #+:CCL "ccl;MODULES:DACTN:"
               #+HP  "$tee/modules/dactn/"
               #+VAX "cai$disk:[suthers.lisp.modules.dactn]"
               #+:TI "suthers.modules;"
               #-(or :CCL HP VAX :TI) ""
               file))

(defun LISP-EXTENSION (file)
  (concatenate 'string 
               file
               #+HP ".l"
               #-HP ".lisp"))

(format T "~&Dribbling to ~A ..." (path-to "test.txt"))
(dribble (path-to "test.txt"))

(format T "~&Compiling ~A ..." (path-to (lisp-extension "DACTNS")))
(compile-file (path-to (lisp-extension "DACTNS")))

(format T "~&Loading ~A ..." (path-to "DACTNS"))
(load (path-to "DACTNS"))

(format T "~%~% THERE ARE NO DACTN TESTS YET.")
;;;(format T "~&Loading Tests in ~A ..." (path-to (lisp-extension "dactn-test")))
;;;(load (path-to (lisp-extension "dactn-test")))

(dribble)

;;; EOF