;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;; DACTN Demo (very simple).  Dan Suthers 24-Jun-90 23:47:13       

(in-package "DACTN")

(DACTN DEMO-DACTN
 :NODES             
 ((user::bye (:action da-say-bye) (lambda (node) (declare (ignore node)) nil)
  (:state nil) ((default :exit )))
 (user::silent (:action da-silent) (lambda (node) (declare (ignore node)) nil)
  (:state nil) ((default :goto user::bye)))
 (user::beep (:action da-beep) (lambda (node) (declare (ignore node)) nil)
  (:state nil) ((default :goto user::bye)))
 (user::hi (:action da-say-hi) (lambda (node) (declare (ignore node)) nil)
  (:state nil) ((dt-play-beep? :goto user::beep) (default :goto user::silent))))
 :START-NODE        user::hi
 :TYPE              nil
 :COMMENTS          "")

(DACTN-ACTION DA-BEEP
 :FORM              (lambda (args) (ccl:ed-beep))
 :TYPE              nil
 :INFO              nil
 :COMMENTS          "")

(DACTN-ACTION DA-SAY-BYE
 :FORM              (lambda (args) (message-dialogue "Bye!"))
 :TYPE              nil
 :INFO              nil
 :COMMENTS          "")

(DACTN-ACTION DA-SAY-HI
 :FORM              
 (lambda (args)
  (message-dialogue "Hi!  This is a very simple DACTN that
doesn't do recursive invocation or use
DACTN states. "))
 :TYPE              nil
 :INFO              nil
 :COMMENTS          "")

(DACTN-ACTION DA-SILENT
 :FORM              (lambda (args) nil)
 :TYPE              nil
 :INFO              nil
 :COMMENTS          "")

(DACTN-TEST DEFAULT
 :FORM              (lambda (state) t)
 :TYPE              nil
 :INFO              nil
 :COMMENTS          "")

(DACTN-TEST DT-PLAY-BEEP?
 :FORM              (lambda (state) (y-or-n-dialogue "Wanna hear a beep?"))
 :TYPE              nil
 :INFO              nil
 :COMMENTS          "")

(setf *trace-dactns* t)
(graph-dactn 'DEMO-DACTN)
(interpret-dactn 'demo-dactn)

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;; EOF
