/******************************************************************************\
* Header Files
\******************************************************************************/

#include <Quickdraw.h>
#include <Windows.h>
#include "ShowCursor.h"
#include "CursorTkl.h"


#pragma segment Main
/******************************************************************************\
* FixCursor - Fix the cursor according to current conditions
*
* FixCursor sets the cursor to the arrow and makes it visible unless a DA's
* window is open, in which case it leaves cursor handling up to the DA.
\******************************************************************************/

void
FixCursor ()
	{
	WindowPtr CurrWindow; //-> Currently active window

	CurrWindow = FrontWindow ();
	if (CurrWindow == (WindowPtr) null || windKindPtr (CurrWindow) >= 0)
		InitCursor ();
	}
