#ifndef _showcursor_
#define _showcursor_
/******************************************************************************\
* Header Files
\******************************************************************************/

#ifndef __WINDOWS__
#include <Windows.h>
#endif

#ifndef __OSUTILS__
#include <OSUtils.h>
#endif


/******************************************************************************\
* Constant Declarations
\******************************************************************************/

/* Miscellaneous Constants */
#define null        0   //Generic null
#define maybe       -1  //You know, true, false. . . maybe

/* Application flags */
#define quitFlag ((short) 0x0001) //Set if quitting

/* Application Errors */
#define noApplErr ((short) 0) //No application error
#define unknwnErr ((short) 1) //Unknown error
#define memFulErr ((short) 2) //Memory is too full for an operation
#define appDmgErr ((short) 3) //Application is damaged
#define fileOpErr ((short) 4) //File operation unsuccessful


/******************************************************************************\
* Type Declarations
\******************************************************************************/

/* Generic byte */
typedef unsigned char Byte;


/******************************************************************************\
* Global Variable Declarations
\******************************************************************************/

extern short     gApplErr;
extern short     gFlags;
extern WindowPtr gLastWindow;
extern SysEnvRec gEnvirons;


/******************************************************************************\
* Macro Declarations
\******************************************************************************/

/* Evaluate the kind of window given a WindowPtr */
#define windKindPtr(Ptr) (((WindowPeek) Ptr)->windowKind)


#endif
