#include "types.r"

type	'eLUt' {
		integer = $$Countof(ErrRes) - 1;						/* ctSize				*/
		wide array ErrRes {
			unsigned integer;										/* Low end				*/
			unsigned integer;										/*	Resource id			*/
		};
};


resource 'eLUt' (127) {
	{
			1,		4001,
			101,	4002,
			201,	4003,
			301,	4004,
			1001,	4005,
			1101, 4011,
			3101, 4010,
			4001,	4006,
			4101,	4007,
			4901, 4012,
			5001, 4013,
			5401,	4008,
			5501,	4009
	}
};

resource 'STR#' (4001, "1100", purgeable) {
	{
/*      1 */	"[IM II-390] Entry not in specified queue, or [IM II-269] Can't save spool file";
/*      2 */	"[IM II-353] qType field isn't vType";
/*      3 */	"";
/*      4 */	"";
/*      5 */	"";
/*      6 */	"";
/*      7 */	"";
/*      8 */	"";
/*      9 */	"";
/*     10 */	"";
/*     11 */	"";
/*     12 */	"";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"";
/*     16 */	"";
/*     17 */	"[IM II-204] Driver can't respond to this Control call";
/*     18 */	"[IM II-204] Driver can't respond to this Status call";
/*     19 */	"[IM II-204] Driver can't respond to Read calls";
/*     20 */	"[IM II-204] Driver can't respond to Write calls";
/*     21 */	"[IM II-204] Driver ref num doesn't match unit table";
/*     22 */	"[IM II-204] Driver ref num is a NIL handle in unit table";
/*     23 */	"[IM II-204/258] Driver write permission err, or SERD open err";
/*     24 */	"";
/*     25 */	"[IM II-204] Attempt to remove an open driver";
/*     26 */	"[IM II-204] Couldn't find driver in resource file";
/*     27 */	"[IM II-204] I/O request aborted by 'KillIO'";
/*     28 */	"[IM II-204] Driver isn't open";
/*     29 */	"";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"[IM II-138] File directory full";
/*     34 */	"[IM II-138] Volume is full";
/*     35 */	"[IM II-139] No such volume";
/*     36 */	"[IM II-400] Unknown i/o error";
/*     37 */	"[IM II-138] Bad file/vol name";
/*     38 */	"[IM II-138] File not open";
/*     39 */	"[IM II-138] Unexpected end of file";
/*     40 */	"[IM II-139] Negative file position request";
/*     41 */	"";
/*     42 */	"[IM II-139] Too many files open";
/*     43 */	"[IM II-138] File not found";
/*     44 */	"[IM II-139] Volume is locked (hardware setting)";
/*     45 */	"[IM II-138] FIle is locked";
/*     46 */	"[IM II-139] Volume is locked";
/*     47 */	"[IM II-138] File is busy";
/*     48 */	"[IM II-138] File already exists";
/*     49 */	"[IM II-139] Write access not available";
/*     50 */	"[IM II-400] No default volume available or bad drive number";
/*     51 */	"[IM II-139] No such access path";
/*     52 */	"[IM II-139] Cannot get file position";
/*     53 */	"[IM II-139] Volume not on-line";
/*     54 */	"[IM II-139] Write access denied to file";
/*     55 */	"[IM II-400] Volume already mounted";
/*     56 */	"[IM II-400] No such volume ID";
/*     57 */	"[IM II-400] No Mac directory on volume";
/*     58 */	"[IM II-139/400] Unusable file system ID";
/*     59 */	"[IM II-139] Err during rename";
/*     60 */	"[IM II-138/400] Bad master dir. block";
/*     61 */	"[IM II-139] Not in a write-access mode";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"[IM II-218] Disk drive not connected";
/*     65 */	"[IM II-218] No disk in drive";
/*     66 */	"[IM II-218] Disk is probably blank";
/*     67 */	"[IM II-218] Disk error: can't find address mark";
/*     68 */	"[IM II-218] Disk error: read-verify failed";
/*     69 */	"[IM II-218] Disk error: bad address mark";
/*     70 */	"[IM II-218] Disk error: bad address mark";
/*     71 */	"[IM II-218] Disk error: can't find data mark";
/*     72 */	"[IM II-218] Disk error: bad data mark";
/*     73 */	"[IM II-218] Disk error: bad data mark";
/*     74 */	"[IM II-218] Disk error: write underrun";
/*     75 */	"[IM II-218] Disk error (75)";
/*     76 */	"[IM II-218] Disk: can't find track 0";
/*     77 */	"[IM II-218] Can't initialize disk controller chip";
/*     78 */	"[IM II-218] Can't read 2d side of a single sided disk";
/*     79 */	"[IM II-218] Can't adjust disk speed";
/*     80 */	"[IM II-218] Disk drive error";
/*     81 */	"[IM II-218] Can't find sector";
/*     82 */	"[IM II-218] Disk error (82)";
/*     83 */	"[IM II-218] Disk error (83)";
/*     84 */	"[IM II-218] Disk error (84)";
/*     85 */	"[IM II-390] Cannot read clock";
/*     86 */	"[IM II-390] Time written did not verify";
/*     87 */	"[IM II-390] Parameter RAM write error";
/*     88 */	"[IM II-390] Validity status is not $A8";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"[IM II-338] DDP socket error";
/*     92 */	"[IM II-337] DDP databram or ALAP data length too big";
/*     93 */	"[IM II-338] No bridge found";
/*     94 */	"[IM II-338] ALAP attach/detach error";
/*     95 */	"[IM II-338] ALAP no CTS received";
/*     96 */	"";
/*     97 */	"[IM IV-228] Port already in use";			/* IM IV-228 */
/*     98 */	"[IM IV-228] Port not configured";			/* IM IV-228 */
/*     99 */	"[IM IV-81] Tried to write to ROM";		/* IM IV-81 */
/*     00 */	"[IM I-464] Scrap isn't initialized";
	}
}; /* 1100 */



resource 'STR#' (4002, "101200", purgeable) {
	{
/*      1 */	"";
/*      2 */	"[IM I-464] No data of that type in scrap";
/*      3 */	"";
/*      4 */	"";
/*      5 */	"";
/*      6 */	"";
/*      7 */	"";
/*      8 */	"[IM II-400] Out of memory (HEAP)";
/*      9 */	"[IM II-390] NIL master pointer";
/*     10 */	"";
/*     11 */	"[IM II-390] Attempt to operate on a free memory block";
/*     12 */	"[IM II-48] Attempt to purge locked RAM block";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"";
/*     16 */	"";
/*     17 */	"[IM II-48] RAM block is locked";
/*     18 */	"";
/*     19 */	"";
/*     20 */	"Directory not found";
/*     21 */	"Too many working dir.";
/*     22 */	"Attempt to move into offspring";
/*     23 */	"HFS volume required";
/*     24 */	"[ShEnv] Server is off-line";
/*     25 */	"";
/*     26 */	"";
/*     27 */	"Internal file system error";
/*     28 */	"";
/*     29 */	"";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"";
/*     34 */	"";
/*     35 */	"";
/*     36 */	"";
/*     37 */	"";
/*     38 */	"";
/*     39 */	"";
/*     40 */	"";
/*     41 */	"";
/*     42 */	"";
/*     43 */	"";
/*     44 */	"";
/*     45 */	"";
/*     46 */	"";
/*     47 */	"";
/*     48 */	"";
/*     49 */	"";
/*     50 */	"";
/*     51 */	"";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"";
/*     67 */	"";
/*     68 */	"";
/*     69 */	"";
/*     70 */	"";
/*     71 */	"";
/*     72 */	"";
/*     73 */	"";
/*     74 */	"";
/*     75 */	"";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"[IM I-134] Resource not found";
/*     93 */	"[IM I-134] No such resource file";
/*     94 */	"[IM I-134] Could not add resource";
/*     95 */	"";
/*     96 */	"[IM I-134] Could not remove resource";
/*     97 */	"";
/*     98 */	"Bad resource attr";			/* IM IV-21 */
/*     99 */	"Bad resource map";			/* IM IV-21 */
/*     00 */	"No hardware support for this synthesizer";
	}
}; /* 100200 */



resource 'STR#' (4003, "201300", purgeable) {
	{
/*      1 */	"No more channels for this synthesizer";
/*      2 */	"";
/*      3 */	"No room in the queue";
/*      4 */	"Cannot load resource";
/*      5 */	"Invalid channel queue length";
/*      6 */	"Invalid sound resource handle";
/*      7 */	"";
/*      8 */	"";
/*      9 */	"";
/*     10 */	"";
/*     11 */	"";
/*     12 */	"";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"";
/*     16 */	"";
/*     17 */	"";
/*     18 */	"";
/*     19 */	"";
/*     20 */	"";
/*     21 */	"";
/*     22 */	"";
/*     23 */	"";
/*     24 */	"";
/*     25 */	"";
/*     26 */	"";
/*     27 */	"";
/*     28 */	"";
/*     29 */	"";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"";
/*     34 */	"";
/*     35 */	"";
/*     36 */	"";
/*     37 */	"";
/*     38 */	"";
/*     39 */	"";
/*     40 */	"";
/*     41 */	"";
/*     42 */	"";
/*     43 */	"";
/*     44 */	"";
/*     45 */	"";
/*     46 */	"";
/*     47 */	"";
/*     48 */	"";
/*     49 */	"";
/*     50 */	"";
/*     51 */	"";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"";
/*     67 */	"";
/*     68 */	"";
/*     69 */	"";
/*     70 */	"";
/*     71 */	"";
/*     72 */	"";
/*     73 */	"";
/*     74 */	"";
/*     75 */	"";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"";
/*     93 */	"";
/*     94 */	"";
/*     95 */	"";
/*     96 */	"";
/*     97 */	"";
/*     98 */	"";
/*     99 */	"";
/*     00 */	"[IM V-598] No card in specified slot";
	}
}; /* 201300 */


resource 'STR#' (4004, "301400", purgeable) {
	{
/*      1 */	"[IM V-598] CRC error";											/* IM V-598 */
/*      2 */	"[IM V-598] Bad ROM declaration";								/* IM V-598 */
/*      3 */	"[IM V-598] Bad ROM revision";									/* IM V-598 */	
/*      4 */	"[IM V-598] No directory available";							/* IM V-598 */	
/*      5 */	"[IM V-598] LONG WORD test failed";							/* IM V-598 */
/*      6 */	"[IM V-598] No memory for sInfo array (SDM)";				/* IM V-598 */
/*      7 */	"[IM V-598] Bad use of reserved field in ROM";				/* IM V-598 */
/*      8 */	"[IM V-598] Bus error";											/* IM V-598 */
/*      9 */	"[IM V-598] No BYTELANES field";								/* IM V-598 */
/*     10 */	"[IM V-598] Cannot read F-Header block";						/* IM V-598 */
/*     11 */	"[IM V-598] Cannot dispose of F-Header block";				/* IM V-598 */
/*     12 */	"[IM V-598] Could not dispose of pointer";					/* IM V-598 */
/*     13 */	"[IM V-598] No board sResource";								/* IM V-598 */
/*     14 */	"[IM V-598] Error during _sGetPRAMRec";						/* IM V-598 */
/*     15 */	"[IM V-598] No board ID";											/* IM V-598 */
/*     16 */	"[IM V-598] InitStatus_V field was negative";				/* IM V-598 */
/*     17 */	"[IM V-598] Could not initialize slot resource table";	/* IM V-598 */
/*     18 */	"[IM V-598] Could not create jump table (SLOT MGR)";		/* IM V-598 */
/*     19 */	"[IM V-598] Bad board ID";										/* IM V-598 */
/*     20 */	"";
/*     21 */	"";
/*     22 */	"";
/*     23 */	"";
/*     24 */	"";
/*     25 */	"";
/*     26 */	"";
/*     27 */	"";
/*     28 */	"";
/*     29 */	"";
/*     30 */	"[IM V-598] Ref ID not found";
/*     31 */	"[IM V-598] IDs in sList are not ascending order";
/*     32 */	"[IM V-598] Non-zero reserved field";
/*     33 */	"[IM V-598] Bad code revision (sExec)";
/*     34 */	"[IM V-598] Bad CPU field (sExec)";
/*     35 */	"[IM V-598] No list specified (sPointer=0)";
/*     36 */	"[IM V-598] Zero block size (sBlock)";
/*     37 */	"[IM V-598] No such slot";
/*     38 */	"[IM V-598] Bad selector value";
/*     39 */	"[IM V-598] Cannot allocate a pointer";
/*     40 */	"";
/*     41 */	"[IM V-598] Bad slot status (InitStatus_A,V";
/*     42 */	"[IM V-598] sGetDrvrName error";
/*     43 */	"";
/*     44 */	"[IM V-598] No more sResources";
/*     45 */	"[IM V-598] sGetDrvr error";
/*     46 */	"[IM V-598] Invalid sPointer (SDM)";
/*     47 */	"[IM V-598] Bad ByteLanes value (SDM)";
/*     48 */	"";
/*     49 */	"[IM V-598] No opens were successful";
/*     50 */	"[IM V-598] Slot Resource Table overflow";
/*     51 */	"[IM V-598] No such record (Slot Resource Table)";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"[IM V-598] Invalid slot number";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"";
/*     67 */	"";
/*     68 */	"";
/*     69 */	"";
/*     70 */	"";
/*     71 */	"";
/*     72 */	"";
/*     73 */	"";
/*     74 */	"";
/*     75 */	"";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"";
/*     93 */	"";
/*     94 */	"";
/*     95 */	"";
/*     96 */	"";
/*     97 */	"";
/*     98 */	"";
/*     99 */	"";
	}
}; /* 300399 */


resource 'STR#' (4005, "10011100", purgeable) {
	{
/*      1 */	"";
/*      2 */	"";
/*      3 */	"";
/*      4 */	"";
/*      5 */	"";
/*      6 */	"";
/*      7 */	"";
/*      8 */	"";
/*      9 */	"";
/*     10 */	"";
/*     11 */	"";
/*     12 */	"";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"";
/*     16 */	"";
/*     17 */	"";
/*     18 */	"";
/*     19 */	"";
/*     20 */	"";
/*     21 */	"";
/*     22 */	"";
/*     23 */	"";
/*     24 */	"[IM II-338] NBP buffer overflow";
/*     25 */	"[IM II-338] NBP name not confirmed";
/*     26 */	"[IM II-338] NBP name confirmed for different socket";
/*     27 */	"[IM II-338] NBP duplicate name already exists";
/*     28 */	"[IM II-338] NBP name not found";
/*     29 */	"[IM II-338] NBP names information socket error";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"";
/*     34 */	"";
/*     35 */	"";
/*     36 */	"";
/*     37 */	"";
/*     38 */	"";
/*     39 */	"";
/*     40 */	"";
/*     41 */	"";
/*     42 */	"";
/*     43 */	"";
/*     44 */	"";
/*     45 */	"";
/*     46 */	"";
/*     47 */	"";
/*     48 */	"";
/*     49 */	"";
/*     50 */	"";
/*     51 */	"";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"[IM V-598] Server cannot support this ASP version";
/*     67 */	"[IM V-598] Buffer too small";
/*     68 */	"[IM V-599] No more sessions on server";
/*     69 */	"[IM V-599] No servers";
/*     70 */	"[IM V-599] AFS parameter error";
/*     71 */	"[IM V-599] Cannot begin another session";
/*     72 */	"[IM V-599] AFS Session closed";
/*     73 */	"[IM V-599] AFS Command block too big";
/*     74 */	"[IM V-599] AFS: Too many clients";
/*     75 */	"[IM V-599] AFS: No ACK on attention request";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"";
/*     93 */	"";
/*     94 */	"";
/*     95 */	"";
/*     96 */	"[IM II-338] ATPSndRequest failed";
/*     97 */	"[IM II-338] ATP too many concurrent requests";
/*     98 */	"[IM II-338] ATP too many responding sockets";
/*     99 */	"[IM II-337] ATP bad responding socket";
/*     00 */	"[IM II-337] ATP bad sequence number";
	}
}; /* 10011100 */



resource 'STR#' (4011, "11011200", purgeable) {
	{
/*      1 */	"[IM II-338] ATP no release received";
/*      2 */	"";
/*      3 */	"[IM II-338] ATPAddRsp issued before ATPSndRsp";
/*      4 */	"[IM II-338] Too many outstanding ATP calls";
/*      5 */	"[IM II-338] AppleTalk: Request aborted";
/*      6 */	"";
/*      7 */	"";
/*      8 */	"";
/*      9 */	"";
/*     10 */	"";
/*     11 */	"";
/*     12 */	"";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"";
/*     16 */	"";
/*     17 */	"";
/*     18 */	"";
/*     19 */	"";
/*     20 */	"";
/*     21 */	"";
/*     22 */	"";
/*     23 */	"";
/*     24 */	"";
/*     25 */	"";
/*     26 */	"";
/*     27 */	"";
/*     28 */	"";
/*     29 */	"";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"";
/*     34 */	"";
/*     35 */	"";
/*     36 */	"";
/*     37 */	"";
/*     38 */	"";
/*     39 */	"";
/*     40 */	"";
/*     41 */	"";
/*     42 */	"";
/*     43 */	"";
/*     44 */	"";
/*     45 */	"";
/*     46 */	"";
/*     47 */	"";
/*     48 */	"";
/*     49 */	"";
/*     50 */	"";
/*     51 */	"";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"";
/*     67 */	"";
/*     68 */	"";
/*     69 */	"";
/*     70 */	"";
/*     71 */	"";
/*     72 */	"";
/*     73 */	"";
/*     74 */	"";
/*     75 */	"";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"";
/*     93 */	"";
/*     94 */	"";
/*     95 */	"";
/*     96 */	"";
/*     97 */	"";
/*     98 */	"";
/*     99 */	"";
/*     00 */	"";
	}
}; /* 11011200 */



resource 'STR#' (4010, "31013200", purgeable) {
	{
/*      1 */	"[IM II-337] ALAP frame or DDP datagram to large for buffer";
/*      2 */	"[IM II-338] MPP driver not installed";
/*      3 */	"[IM II-337] DDP bad checksum";
/*      4 */	"[IM II-338] NBP can't find tuple in buffer";
/*      5 */	"[IM II-338] Socket or protocol type invalid or not found in table";
/*      6 */	"[IM II-337] ATP response message too large";
/*      7 */	"[IM II-337] Bad response from ATPRequest";
/*      8 */	"[IM II-338] ABRecord not found";
/*      9 */	"[IM II-338] Socket was closed before async. call finished";
/*     10 */	"";
/*     11 */	"";
/*     12 */	"";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"";
/*     16 */	"";
/*     17 */	"";
/*     18 */	"";
/*     19 */	"";
/*     20 */	"";
/*     21 */	"";
/*     22 */	"";
/*     23 */	"";
/*     24 */	"";
/*     25 */	"";
/*     26 */	"";
/*     27 */	"";
/*     28 */	"";
/*     29 */	"";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"";
/*     34 */	"";
/*     35 */	"";
/*     36 */	"";
/*     37 */	"";
/*     38 */	"";
/*     39 */	"";
/*     40 */	"";
/*     41 */	"";
/*     42 */	"";
/*     43 */	"";
/*     44 */	"";
/*     45 */	"";
/*     46 */	"";
/*     47 */	"";
/*     48 */	"";
/*     49 */	"";
/*     50 */	"";
/*     51 */	"";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"";
/*     67 */	"";
/*     68 */	"";
/*     69 */	"";
/*     70 */	"";
/*     71 */	"";
/*     72 */	"";
/*     73 */	"";
/*     74 */	"";
/*     75 */	"";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"";
/*     93 */	"";
/*     94 */	"";
/*     95 */	"";
/*     96 */	"";
/*     97 */	"";
/*     98 */	"";
/*     99 */	"";
/*     00 */	"";
	}
}; /* 31013200 */


resource 'STR#' (4006, "40014100", purgeable) {
	{
/*      1 */	"";
/*      2 */	"";
/*      3 */	"";
/*      4 */	"";
/*      5 */	"";
/*      6 */	"";
/*      7 */	"";
/*      8 */	"";
/*      9 */	"";
/*     10 */	"";
/*     11 */	"";
/*     12 */	"";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"";
/*     16 */	"";
/*     17 */	"";
/*     18 */	"";
/*     19 */	"";
/*     20 */	"";
/*     21 */	"";
/*     22 */	"";
/*     23 */	"";
/*     24 */	"";
/*     25 */	"";
/*     26 */	"";
/*     27 */	"";
/*     28 */	"";
/*     29 */	"";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"";
/*     34 */	"";
/*     35 */	"";
/*     36 */	"";
/*     37 */	"";
/*     38 */	"";
/*     39 */	"";
/*     40 */	"";
/*     41 */	"";
/*     42 */	"";
/*     43 */	"";
/*     44 */	"";
/*     45 */	"";
/*     46 */	"";
/*     47 */	"";
/*     48 */	"";
/*     49 */	"";
/*     50 */	"";
/*     51 */	"";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"";
/*     67 */	"";
/*     68 */	"";
/*     69 */	"";
/*     70 */	"";
/*     71 */	"";
/*     72 */	"";
/*     73 */	"";
/*     74 */	"";
/*     75 */	"";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"";
/*     93 */	"";
/*     94 */	"";
/*     95 */	"";
/*     96 */	"[IM V-599] PRINT: Connect control block not available";
/*     97 */	"[IM V-599] PRINT: Bad reference number";
/*     98 */	"[IM V-599] PRINT: Request already active";
/*     99 */	"[IM V-599] PRINT: Write request too big";
/*     00 */	"[IM V-599] PRINT: Connection closed";
	}
}; /* 40014100 */



resource 'STR#' (4007, "41014200", purgeable) {
	{
/*      1 */	"[IM V-599] Printer not found";
/*      2 */	"";
/*      3 */	"";
/*      4 */	"";
/*      5 */	"";
/*      6 */	"";
/*      7 */	"";
/*      8 */	"";
/*      9 */	"";
/*     10 */	"";
/*     11 */	"";
/*     12 */	"";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"";
/*     16 */	"";
/*     17 */	"";
/*     18 */	"";
/*     19 */	"";
/*     20 */	"";
/*     21 */	"";
/*     22 */	"";
/*     23 */	"";
/*     24 */	"";
/*     25 */	"";
/*     26 */	"";
/*     27 */	"";
/*     28 */	"";
/*     29 */	"";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"";
/*     34 */	"";
/*     35 */	"";
/*     36 */	"";
/*     37 */	"";
/*     38 */	"";
/*     39 */	"";
/*     40 */	"";
/*     41 */	"";
/*     42 */	"";
/*     43 */	"";
/*     44 */	"";
/*     45 */	"";
/*     46 */	"";
/*     47 */	"";
/*     48 */	"";
/*     49 */	"";
/*     50 */	"";
/*     51 */	"";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"";
/*     67 */	"";
/*     68 */	"";
/*     69 */	"";
/*     70 */	"";
/*     71 */	"";
/*     72 */	"";
/*     73 */	"";
/*     74 */	"";
/*     75 */	"";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"";
/*     93 */	"";
/*     94 */	"";
/*     95 */	"";
/*     96 */	"";
/*     97 */	"";
/*     98 */	"";
/*     99 */	"";
/*     00 */	"";
	}
}; /* 41014200 */



resource 'STR#' (4012, "49015000", purgeable) {
	{
/*      1 */	"";
/*      2 */	"";
/*      3 */	"";
/*      4 */	"";
/*      5 */	"";
/*      6 */	"";
/*      7 */	"";
/*      8 */	"";
/*      9 */	"";
/*     10 */	"";
/*     11 */	"";
/*     12 */	"";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"";
/*     16 */	"";
/*     17 */	"";
/*     18 */	"";
/*     19 */	"";
/*     20 */	"";
/*     21 */	"";
/*     22 */	"";
/*     23 */	"";
/*     24 */	"";
/*     25 */	"";
/*     26 */	"";
/*     27 */	"";
/*     28 */	"";
/*     29 */	"";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"";
/*     34 */	"";
/*     35 */	"";
/*     36 */	"";
/*     37 */	"";
/*     38 */	"";
/*     39 */	"";
/*     40 */	"";
/*     41 */	"";
/*     42 */	"";
/*     43 */	"";
/*     44 */	"";
/*     45 */	"";
/*     46 */	"";
/*     47 */	"";
/*     48 */	"";
/*     49 */	"";
/*     50 */	"";
/*     51 */	"";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"";
/*     67 */	"";
/*     68 */	"";
/*     69 */	"";
/*     70 */	"";
/*     71 */	"";
/*     72 */	"";
/*     73 */	"";
/*     74 */	"";
/*     75 */	"";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"";
/*     93 */	"";
/*     94 */	"";
/*     95 */	"";
/*     96 */	"";
/*     97 */	"";
/*     98 */	"";
/*     99 */	"";
/*     00 */	"[ShEnv] Access Denied: user lacks correct permission setting";
	}
}; /* 49015000 */

resource 'STR#' (4013, "50015100", purgeable) {
	{
/*      1 */	"";
/*      2 */	"";
/*      3 */	"";
/*      4 */	"";
/*      5 */	"";
/*      6 */	"[ShEnv] Deny Conflict: fork already open with conflicting mode";
/*      7 */	"";
/*      8 */	"";
/*      9 */	"";
/*     10 */	"";
/*     11 */	"";
/*     12 */	"";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"[ShEnv] No more file byte-range locks available";
/*     16 */	"";
/*     17 */	"";
/*     18 */	"";
/*     19 */	"";
/*     20 */	"[ShEnv] Attempt to unlock file range that was not locked";
/*     21 */	"[ShEnv] File range already locked";
/*     22 */	"";
/*     23 */	"";
/*     24 */	"";
/*     25 */	"";
/*     26 */	"";
/*     27 */	"";
/*     28 */	"";
/*     29 */	"";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"";
/*     34 */	"";
/*     35 */	"";
/*     36 */	"";
/*     37 */	"";
/*     38 */	"";
/*     39 */	"";
/*     40 */	"";
/*     41 */	"";
/*     42 */	"";
/*     43 */	"";
/*     44 */	"";
/*     45 */	"";
/*     46 */	"";
/*     47 */	"";
/*     48 */	"";
/*     49 */	"";
/*     50 */	"";
/*     51 */	"";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"";
/*     67 */	"";
/*     68 */	"";
/*     69 */	"";
/*     70 */	"";
/*     71 */	"";
/*     72 */	"";
/*     73 */	"";
/*     74 */	"";
/*     75 */	"";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"";
/*     93 */	"";
/*     94 */	"";
/*     95 */	"";
/*     96 */	"";
/*     97 */	"";
/*     98 */	"";
/*     99 */	"";
/*     00 */	"";
	}
}; /* 50015100 */


resource 'STR#' (4008, "54015500", purgeable) {
	{
/*      1 */	"";
/*      2 */	"";
/*      3 */	"";
/*      4 */	"";
/*      5 */	"";
/*      6 */	"";
/*      7 */	"";
/*      8 */	"";
/*      9 */	"";
/*     10 */	"";
/*     11 */	"";
/*     12 */	"";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"";
/*     16 */	"";
/*     17 */	"";
/*     18 */	"";
/*     19 */	"";
/*     20 */	"";
/*     21 */	"";
/*     22 */	"";
/*     23 */	"";
/*     24 */	"";
/*     25 */	"";
/*     26 */	"";
/*     27 */	"";
/*     28 */	"";
/*     29 */	"";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"";
/*     34 */	"";
/*     35 */	"";
/*     36 */	"";
/*     37 */	"";
/*     38 */	"";
/*     39 */	"";
/*     40 */	"";
/*     41 */	"";
/*     42 */	"";
/*     43 */	"";
/*     44 */	"";
/*     45 */	"";
/*     46 */	"";
/*     47 */	"";
/*     48 */	"";
/*     49 */	"";
/*     50 */	"";
/*     51 */	"";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"";
/*     67 */	"";
/*     68 */	"";
/*     69 */	"";
/*     70 */	"";
/*     71 */	"";
/*     72 */	"";
/*     73 */	"";
/*     74 */	"";
/*     75 */	"";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"";
/*     93 */	"";
/*     94 */	"";
/*     95 */	"";
/*     96 */	"";
/*     97 */	"";
/*     98 */	"";
/*     99 */	"";
/*     00 */	"[IM V-599] Cannot retrieve system environment";
	}
}; /* 54015500 */



resource 'STR#' (4009, "55015600", purgeable) {
	{
/*      1 */	"[IM V-599] Bad environment version";
/*      2 */	"[IM V-599] Requested environment version not available";
/*      3 */	"";
/*      4 */	"";
/*      5 */	"";
/*      6 */	"";
/*      7 */	"";
/*      8 */	"";
/*      9 */	"";
/*     10 */	"";
/*     11 */	"";
/*     12 */	"";
/*     13 */	"";
/*     14 */	"";
/*     15 */	"";
/*     16 */	"";
/*     17 */	"";
/*     18 */	"";
/*     19 */	"";
/*     20 */	"";
/*     21 */	"";
/*     22 */	"";
/*     23 */	"";
/*     24 */	"";
/*     25 */	"";
/*     26 */	"";
/*     27 */	"";
/*     28 */	"";
/*     29 */	"";
/*     30 */	"";
/*     31 */	"";
/*     32 */	"";
/*     33 */	"";
/*     34 */	"";
/*     35 */	"";
/*     36 */	"";
/*     37 */	"";
/*     38 */	"";
/*     39 */	"";
/*     40 */	"";
/*     41 */	"";
/*     42 */	"";
/*     43 */	"";
/*     44 */	"";
/*     45 */	"";
/*     46 */	"";
/*     47 */	"";
/*     48 */	"";
/*     49 */	"";
/*     50 */	"";
/*     51 */	"";
/*     52 */	"";
/*     53 */	"";
/*     54 */	"";
/*     55 */	"";
/*     56 */	"";
/*     57 */	"";
/*     58 */	"";
/*     59 */	"";
/*     60 */	"";
/*     61 */	"";
/*     62 */	"";
/*     63 */	"";
/*     64 */	"";
/*     65 */	"";
/*     66 */	"";
/*     67 */	"";
/*     68 */	"";
/*     69 */	"";
/*     70 */	"";
/*     71 */	"";
/*     72 */	"";
/*     73 */	"";
/*     74 */	"";
/*     75 */	"";
/*     76 */	"";
/*     77 */	"";
/*     78 */	"";
/*     79 */	"";
/*     80 */	"";
/*     81 */	"";
/*     82 */	"";
/*     83 */	"";
/*     84 */	"";
/*     85 */	"";
/*     86 */	"";
/*     87 */	"";
/*     88 */	"";
/*     89 */	"";
/*     90 */	"";
/*     91 */	"";
/*     92 */	"";
/*     93 */	"";
/*     94 */	"";
/*     95 */	"";
/*     96 */	"";
/*     97 */	"";
/*     98 */	"";
/*     99 */	"";
/*     00 */	"";
	}
}; /* 55015600 */


