/*****************************************************************************
*
* IR Module Resources
* The resource descriptions for IR Module, the Nifty List module for IR 2.0
*
* by Matt Deatherage
*
* Copyright  1992 Apple Computer, Inc.  All rights reserved
*
* Release history
*
*
* 2.0f1     02/24/92	Matt Deatherage
* First release -- only one version resource but it makes things easier
* and little nicer.  Also an rComment(1) and (2) resource to make things
* easier to understand.
*
* 2.0		02/25/92	Matt Deatherage
* Changed version to 2.0 release version.
*
*****************************************************************************/

#include "TypesIIgs.r"

resource rVersion (0x1) {
	{
		0x2,
		0x0,
		0x0,
		release,
		0x0
	},
	verUS,
	"IR Module",
	"Copyright 1992 Apple Computer, Inc."
};

resource rComment (0x1) {
	"This is a Nifty List module which lets you "
	"send requests to IR 2.0 from within Nifty List, "
	"the CDA debugging utility from Dave Lyons."
	"\n\n"
	"By Matt Deatherage, with help and guidance from "
	"Mr. Nifty List himself, Dave Lyons."
};

resource rComment (0x2) {
	"Nifty List currently has no convention to let "
	"you install new modules on the fly.  Instead, "
	"drag this file to the same folder as the "
	"Nifty List desk accessory file and double-click "
	"on Nifty List to restart it and load new modules.  "
	"This only works if IR is installed; otherwise you must reboot."
};



