Unit ToolLib;

Interface

{ Spinning Cursor stuff }

Procedure InitCursorCtl(delaycount : longint);

Procedure RotateCursor(counter : longint);

Procedure SpinCursor(increment : integer);

Procedure Show_Cursor;

Procedure Hide_Cursor;


{ Error Message Manager stuff}

Procedure InitErrMgr(toolErrFilename, sysErrFilename : Str255; showToolErrNbrs : boolean);

Procedure CloseErrMgr;

Procedure GetSysErrText(errNbr : integer; var errMsg : Str255);


{ Miscellaneous stuff}

Function pause : boolean; C;

Function wait : boolean; C;


Implementation

Procedure InitCursorCtl;	External;

Procedure RotateCursor;		External;

Procedure SpinCursor;		External;

Procedure Show_Cursor;		External;

Procedure Hide_Cursor;		External;

Procedure InitErrMgr;		External;

Procedure CloseErrMgr;		External;

Procedure GetSysErrText;	External;

Function pause;				C; External;

Function wait;				C; External;

end.
