(*
	SPortVersion() -- Return the current version as a list consisting of the
		version and the date of that version.

	To compile and link this file using Macintosh Programmer's Workshop,

		pascal -w SPortVersion.p
		link -m ENTRYPOINT -o HyperCommands -rt XFCN=7035 -sn Main=SPortVersion 
			SPortVersion.p.o "{MPW}"Libraries:Libraries:HyperXLib.o

	 Copyright 1987,88,89,90 by Apple Computer, Inc.

	Initial coding 9/87 by Harry R. Chesley.
*)

{$R-}

{$S SPortVersion } 	{ Segment name must be the same as the command name. }

unit DummyUnit;

interface

uses MemTypes, QuickDraw, OSIntf, HyperXCmd;

procedure EntryPoint(paramPtr: XCmdPtr);
	
implementation

procedure SPortVersion(paramPtr: XCmdPtr); forward;

procedure EntryPoint(paramPtr: XCmdPtr);

	begin
		SPortVersion(paramPtr);
	end;

procedure SPortVersion(paramPtr: XCmdPtr);

	procedure Fail(errMsg: Str255); { set theResult and quit }
		begin
			paramPtr^.returnValue := PasToZero(paramPtr,errMsg);
			exit(SPortVersion);
		end;

	begin
		if paramPtr^.paramCount <> 0 then Fail('parameter count is not 0');

		paramPtr^.returnValue := PasToZero(paramPtr,'2.6,2/19/90')
	end;

end.
