TheFile      	= "ProgressWindoid"			# name of the file
TheXCMDName    	= "ProgressWindoid"			# name of the XCMD (usually the same)
TheXCMDNumber	= "11000"					# the resource number of the XCMD
TheXCMDType		= "XFCN"					# either XCMD or XFCN
TheCreator   	= 'WILD'					# make up something for each application
TheType      	= 'STAK'					# applications are always APPL

# all object files whose source may change (the source must be in same folder as object)
MakeObjs		= 	{TheFile}.c.o 	
					
# all resource files
MakeRes			=	# {TheFile}.r

# all units
Units			=	# HyperXFCN.p.o
					
# all unchanging libraries
Libs			=	"{Libraries}"Interface.o	
					"{Libraries}"Runtime.o		
					"{Libraries}"HyperXLib.o	
					"{CLibraries}StdCLib.o" 
					"{CLibraries}"CSANELib.o 

					
LinkOpts		= 	-rt {TheXCMDType}={TheXCMDNumber} -sg {TheXCMDName} -sn Main={TheXCMDName} -sn SANELib={TheXCMDName} -m MAIN		# any linker options

# any C options
COptions		=	-b -mbg full -w						# 
					

#####################################################################################
# you should not need to change anything below this line
#####################################################################################

	
{TheFile}			{TheFile}.make # {MakeRes}
# 	Rez -append  -o {TheFile} 				
# 		-define TheFile="{TheFile}" 		
# 		-define TheCreator='{TheCreator}' 
# 		-define TheType='{TheType}' 		
#		Types.r {MakeRes}

{TheFile}.o		{Units}

{TheFile}  {TheFile}.make {MakeObjs} {Units} 
	Link -w -t {TheType} -c {TheCreator} 
			{LinkOpts}		
			{MakeObjs}		
			{Units}			
			{Libs}			
			-o {TheFile}