c_data(dfim1001,
feature_set(feature(Rib_name,rib,B),feature(Rib_name,ribgrid,B),feature(Rib_name,ribcirc,B)),poor,
cons(test,nil),
and(or(feature(Rib_name,rib,B),
or(feature(Rib_name,ribgrid,B),
feature(Rib_name,ribcirc,B)
)),
and(feature(Wall_name,wall,B),
and(intersects(Rib_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Rib_name,width,Rib_width),
and(is(F,mul(Wall_thickness,0.60001)),
@>(Rib_width,F)
)))))),
and(Rib_name,Rib_width,Wall_name,Wall_thickness)).

c_data(dfim1002,
feature_set(feature(Rib_name,rib,B),feature(Rib_name,ribgrid,B),feature(Rib_name,ribcirc,B)),bad,
cons(test,nil),
and(or(feature(Rib_name,rib,B),
or(feature(Rib_name,ribgrid,B),
feature(Rib_name,ribcirc,B)
)),
and(feature(Wall_name,wall,B),
and(intersects(Rib_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Rib_name,height,Rib_height),
and(is(F,mul(Wall_thickness,3.00001)),
@>(Rib_height,F)
)))))),
and(Rib_name,Rib_height,Wall_name,Wall_thickness)).

c_data(dfim1003,
feature_set(feature(Rib_name,rib,B),feature(Rib_name,ribgrid,B),feature(Rib_name,ribcirc,B)),bad,
cons(test,nil),
and(or(feature(Rib_name,rib,B),
or(feature(Rib_name,ribgrid,B),
feature(Rib_name,ribcirc,B)
)),
and(val(Rib_name,draft,Rib_draft),
@<(Rib_draft,0.5)
)),
and(Rib_name,Rib_draft)).

c_data(dfim1004,
feature_set(feature(Rib_name,ribgrid,B),feature(Rib_name,ribcirc,B)),poor,
cons(test,nil),
and(or(feature(Rib_name,ribgrid,B),
feature(Rib_name,ribcirc,B)
),
and(feature(Wall_name,wall,B),
and(intersects(Rib_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Rib_name,space_between,Space_between),
and(is(F,mul(Wall_thickness,2.00001)),
@<(Space_between,F)
)))))),
and(Rib_name,Space_between,Wall_name,Wall_thickness)).

c_data(dfim1005,
feature_set(feature(Rib_name,rib,B),feature(Rib_name,ribgrid,B),feature(Rib_name,ribcirc,B)),bad,
cons(test,nil),
and(or(feature(Rib_name,rib,B),
or(feature(Rib_name,ribgrid,B),
feature(Rib_name,ribcirc,B)
)),
and(feature(Wall_name,wall,B),
and(intersects(Rib_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Rib_name,radius,Radius),
and(is(F,mul(Wall_thickness,0.250000)),
@<(Radius,F)
)))))),
and(Rib_name,Radius,Wall_name,Wall_thickness)).

c_data(dfim1006,
feature(Boss_name,boss,B),
verybad,
cons(test,nil),
and(feature(Boss_name,boss,B),
and(feature(Wall_name,wall,B),
and(val(Boss_name,height,Boss_height),
and(val(Wall_name,thickness_1,Wall_thickness),
and(is(F,mul(Wall_thickness,2.500001)),
@>(Boss_height,F)
))))),
and(Boss_name,Boss_height,Wall_name,Wall_thickness)).

c_data(dfim1007,
feature(Boss_name,boss,B),
bad,
cons(test,nil),
and(feature(Boss_name,boss,B),
and(feature(Wall_name,wall,B),
and(intersects(Boss_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Boss_name,radius,Radius),
and(is(F,mul(Wall_thickness,0.250000)),
@<(Radius,F)
)))))),
and(Boss_name,Radius,Wall_name,Wall_thickness)).

c_data(dfim1008,
feature(Boss_name,boss,B),
poor,
cons(test,nil),
and(feature(Boss_name,boss,B),
and(feature(Wall_name,wall,B),
and(intersects(Boss_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Boss_name,inner_diameter,Inner_diameter),
and(val(Boss_name,outer_diameter,Outer_diameter),
and(is(E,sub(Outer_diameter,Inner_diameter)),
and(is(Boss_wall_thickness,mul(E,0.50001)),
and(is(F,mul(Wall_thickness,0.600001)),
@>(Boss_wall_thickness,F)
))))))))),
and(Boss_name,Boss_wall_thickness,Inner_diameter,Outer_diameter,Wall_name,Wall_thickness)).

c_data(dfim1009,
feature(Boss_name,boss,B),
bad,
cons(test,nil),
and(feature(Boss_name,boss,B),
val(Boss_name,support,wall)
),
and(Boss_name,B)).

c_data(dfim1010,
feature(Boss_name,boss,B),
poor,
cons(test,nil),
and(feature(Boss_name,boss,B),
and(val(Boss_name,outer_draft,Draft_value),
@<(Draft_value,0.5)
)),
and(Boss_name,Draft_value)).

c_data(dfim1011,
feature(Boss_name,boss,B),
bad,
cons(test,nil),
and(feature(Boss_name,boss,B),
and(val(Boss_name,inner_draft,Draft_value),
@<(Draft_value,0.5)
)),
and(Boss_name,Draft_value)).

c_data(dfim1012,
feature(Hole_name,hole,B),
bad,
cons(test,nil),
and(feature(Hole_name,hole,B),
val(Hole_name,shape,rectangular)
),
and(Hole_name,B,Hole_name)).

c_data(dfim1013,
feature(Slot_name,slots,B),
bad,
cons(test,nil),
and(feature(Slot_name,slots,B),
and(feature(Wall_name,wall,B),
and(intersects(Slot_name,Wall_name),
and(val(Slot_name,space_between,Space_between),
and(val(Wall_name,thickness_1,Wall_thickness),
@<(Space_between,Wall_thickness)
))))),
and(Slot_name,Wall_thickness,Space_between,Wall_name)).

c_data(dfim1014,
feature(Hole_name,hole,B),
bad,
cons(test,nil),
and(feature(Hole_name,hole,B),
and(feature(Wall_name1,wall,B),
and(feature(Wall_name2,wall,B),
and(val(Hole_name,diameter,Diameter),
and(intersects(Hole_name,Wall_name2),
and(distance_to(Hole_name,Wall_name1,Distance),
or(and(@>(Diameter,5.0001),@<(Distance,5.0001)),and(@<(Diameter,5.0001),@<(Distance,Diameter)))
)))))),
and(Wall_name1,Diameter,Wall_name2,Distance,Hole_name)).

c_data(dfim1015,
feature(Hole_name,hole,B),
bad,
cons(test,nil),
and(feature(Hole_name,hole,B),
and(val(Hole_name,diameter,Diameter),
and(val(Hole_name,hole_depth,Hole_depth),
and(@<(Diameter,8.0001),
and(@>(Diameter,0.25),
and(is(A,mul(3.0001,Diameter)),
@>(Hole_depth,A)
)))))),
and(Hole_name,Diameter,Hole_depth)).

c_data(dfim1016,
feature(Slots_name1,slots,B),
bad,
cons(test,nil),
and(feature(Slots_name1,slots,B),
and(feature(Slots_name2,slots,B),
and(feature(Wall_name,wall,B),
and(intersects(Slots_name1,Wall_name),
and(intersects(Slots_name2,Wall_name),
and(val(Slots_name1,orientation,Orientation_1),
and(val(Slots_name2,orientation,Orientation_2),
or(and(val(Slots_name1,orientation,vertical),val(Slots_name2,orientation,horizontal)),and(val(Slots_name1,orientation,horizontal),val(Slots_name2,orientation,vertical)))
))))))),
and(Slots_name1,Slots_name2)).



c_data(dfim1018,
feature(Wall_name,wall,B),
bad,
cons(test,nil),
and(feature(Wall_name,wall,B),
and(val(Wall_name,thickness_1,Thickness_1),
and(val(Wall_name,thickness_2,Thickness_2),
and(val(Wall_name,variation_length,Variation_length),
and(is(Delta,sub(Thickness_1,Thickness_2)),
and(is(Ratio,div(Variation_length,Delta)),
@<(Ratio,3.001)
)))))),
and(Wall_name,Thickness_1,Thickness_2,Variation_length)).





c_data(dfim1021,
feature(Wall_name,wall,B)
,
bad,
cons(test,nil),
and(feature(Wall_name,wall,B)
,
and(val(Wall_name,varies,yes),
and(val(Wall_name,thickness_1,Thickness_1),
and(val(Wall_name,thickness_2,Thickness_2),
and(is(Delta,sub(Thickness_1,Thickness_2)),
and(is(Ratio,div(Delta,Thickness_1)),
@>(Ratio,0.2500)
)))))),
and(Wall_name,Thickness_1,Thickness_2)).

c_data(dfim1022,
feature(Rib1_name,rib,B),
bad,
cons(test,nil),
and(feature(Rib1_name,rib,B),
and(feature(Rib2_name,rib,B),
and(feature(Wall_name,wall,B),
and(intersects(Rib1_name,Rib2_name),
and(intersects(Rib1_name,Wall_name),
and(val(Rib1_name,width,Rib1_width),
and(val(Rib2_name,width,Rib2_width),
and(val(Wall_name,thickness_1,Wall_thickness),
and(gsi(Rib1_name,Rib2_name,Gsi),
@>(Gsi,2.25)
))))))))),
and(Rib1_name,Rib1_width,Rib2_name,Rib2_width,Wall_name,Wall_thickness,Gsi)).

c_data(dfim1023,
feature_set(feature(Rib_name,rib,B),feature(Rib_name,ribgrid,B),feature(Rib_name,ribcirc,B)),good,
cons(test,nil),
and(or(feature(Rib_name,rib,B),
or(feature(Rib_name,ribgrid,B),
feature(Rib_name,ribcirc,B)
)),
and(feature(Wall_name,wall,B),
and(intersects(Rib_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Rib_name,width,Rib_width),
and(is(F,mul(Wall_thickness,0.60001)),
@<(Rib_width,F)
)))))),
and(Rib_name,Rib_width,Wall_name,Wall_thickness)).

c_data(dfim1024,
feature(Rib_name,rib,B),
bad,
cons(test,nil),
and(feature(Rib_name,rib,B),
and(feature(Boss_name,boss,B),
and(feature(Wall_name,wall,B),
and(intersects(Rib_name,Boss_name),
and(intersects(Boss_name,Wall_name),
and(intersects(Rib_name,Wall_name),
and(val(Rib_name,width,Rib_width),
and(val(Boss_name,inner_diameter,Inner_diameter),
and(val(Boss_name,outer_diameter,Outer_diameter),
and(is(E,sub(Outer_diameter,Inner_diameter)),
and(is(Boss_wall_width,mul(E,0.5001)),
and(val(Wall_name,thickness_1,Wall_thickness),
and(or(gsi(Rib_name,Boss_name,Gsi),gsi(Boss_name,Rib_name,Gsi)),
@>(Gsi,2.25)
))))))))))))),
and(Boss_name,Boss_wall_width,Rib_name,Rib_width,Wall_name,Wall_thickness)).

c_data(dfim1025,
feature(Rib_name,rib,B),
bad,
cons(test,nil),
and(feature(Rib_name,rib,B),
and(feature(Snap_name,snap,B),
and(feature(Wall_name,wall,B),
and(val(Rib_name,width,Rib_width),
and(val(Snap_name,base_width,Base_width),
and(val(Wall_name,thickness_1,Wall_thickness),
and(gsi(Rib_name,Snap_name,Gsi),
@>(Gsi,2.25)
))))))),
and(Wall_name,Wall_thickness,Rib_name,Rib_width,Snap_name,Base_width)).

c_data(dfim1026,
feature(Boss_name,boss,B)
,
poor,
cons(test,nil),
and(feature(Boss_name,boss,B)
,
and(val(Boss_name,height,Boss_height),
and(val(Boss_name,inner_diameter,Inner_diameter),
and(is(F,mul(Inner_diameter,2.500001)),
@>(Boss_height,F)
)))),
and(Boss_name,Boss_height,Inner_diameter)).

c_data(dfim1027,
feature(Snap_name,snap,B),
poor,
cons(test,nil),
and(feature(Snap_name,snap,B),
and(feature(Wall_name,wall,B),
and(intersects(Wall_name,Snap_name),
and(val(Snap_name,length,Length),
and(val(Wall_name,thickness_1,Thickness_1),
and(is(F,mul(3.001,Thickness_1)),
@>(Length,F)
)))))),
and(Snap_name,Wall_name,Length,Thickness_1)).

c_data(dfim1028,
feature(Hole_name,hole,B),
poor,
cons(test,nil),
and(feature(Hole_name,hole,B),
val(Hole_name,ejector_pins,no)
),
and(Hole_name,Hole_name)).

c_data(dfim1029,
feature(Slots_name,slots,B),
poor,
cons(test,nil),
and(feature(Slots_name,slots,B),
val(Slots_name,ejector_pins,no)
),
and(Slots_name,Slots_name)).

c_data(dfim1030,
feature(Wall_name,wall,B),
poor,
cons(test,nil),
and(feature(Wall_name,wall,B),
and(val(Wall_name,thickness_1,Thickness_1),
@>(Thickness_1,4.001)
)),
and(Wall_name,Thickness_1)).

c_data(dfim1031,
feature(Snap_name,snap,B),
poor,
cons(test,nil),
and(feature(Snap_name,snap,B),
and(feature(Wall_name,wall,B),
and(intersects(Snap_name,Wall_name),
and(val(Snap_name,radius,Radius),
and(val(Wall_name,thickness_1,Thickness_1),
and(is(F,mul(0.25001,Thickness_1)),
@<(Radius,F)
)))))),
and(Snap_name,Wall_name,Radius,Thickness_1)).



c_data(dfim1033,
feature(Snap_name,snap,B),
poor,
cons(test,nil),
and(feature(Snap_name,snap,B),
and(val(Snap_name,base_thickness,Base_thickness),
and(val(Snap_name,end_thickness,End_thickness),
and(is(Rat,div(Base_thickness,End_thickness)),
@<(Rat,1.00001)
)))),
and(Snap_name,Base_thickness,End_thickness,Rat)).



c_data(dfim1035,
feature(Hole_name,hole,B),
poor,
cons(test,nil),
and(feature(Hole_name,hole,B),
and(feature(Wall_name,wall,B),
and(val(Hole_name,diameter,Diameter),
and(val(Hole_name,edge_distance,Edge_distance),
and(intersects(Hole_name,Wall_name),
or(and(@>(Diameter,5.0001),@<(Edge_distance,5.0001)),and(@<(Diameter,5.0001),@<(Edge_distance,Diameter)))
))))),
and(Wall_name,Diameter,Edge_distance,Hole_name)).

c_data(dfim1036,
feature(Boss_name,boss,B),
poor,
cons(test,nil),
and(feature(Boss_name,boss,B),
val(Boss_name,support,nothing)
),
and(Boss_name,B)).

c_data(dfim1037,
feature_set(feature(Rib_name,rib,B),feature(Rib_name,ribgrid,B),feature(Rib_name,ribcirc,B)),good,
cons(test,nil),
and(or(feature(Rib_name,rib,B),
or(feature(Rib_name,ribgrid,B),
feature(Rib_name,ribcirc,B)
)),
and(feature(Wall_name,wall,B),
and(intersects(Rib_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Rib_name,height,Rib_height),
and(is(F,mul(Wall_thickness,3.00001)),
@<(Rib_height,F)
)))))),
and(Rib_name,Rib_height,Wall_name,Wall_thickness)).

c_data(dfim1038,
feature_set(feature(Rib_name,rib,B),feature(Rib_name,ribgrid,B),feature(Rib_name,ribcirc,B)),good,
cons(test,nil),
and(or(feature(Rib_name,rib,B),
or(feature(Rib_name,ribgrid,B),
feature(Rib_name,ribcirc,B)
)),
and(val(Rib_name,draft,Rib_draft),
@>(Rib_draft,0.5)
)),
and(Rib_name,Rib_draft)).

c_data(dfim1039,
feature_set(feature(Rib_name,ribgrid,B),feature(Rib_name,ribcirc,B)),good,
cons(test,nil),
and(or(feature(Rib_name,ribgrid,B),
feature(Rib_name,ribcirc,B)
),
and(feature(Wall_name,wall,B),
and(intersects(Rib_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Rib_name,space_between,Space_between),
and(is(F,mul(Wall_thickness,2.00001)),
@>(Space_between,F)
)))))),
and(Rib_name,Space_between,Wall_name,Wall_thickness)).

c_data(dfim1040,
feature_set(feature(Rib_name,rib,B),feature(Rib_name,ribgrid,B),feature(Rib_name,ribcirc,B)),good,
cons(test,nil),
and(or(feature(Rib_name,rib,B),
or(feature(Rib_name,ribgrid,B),
feature(Rib_name,ribcirc,B)
)),
and(feature(Wall_name,wall,B),
and(intersects(Rib_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Rib_name,radius,Radius),
and(is(F,mul(Wall_thickness,0.250000)),
@>(Radius,F)
)))))),
and(Rib_name,Radius,Wall_name,Wall_thickness)).

c_data(dfim1041,
feature(Boss_name,boss,B),
good,
cons(test,nil),
and(feature(Boss_name,boss,B),
and(feature(Wall_name,wall,B),
and(intersects(Boss_name,Wall_name),
and(val(Boss_name,height,Boss_height),
and(val(Wall_name,thickness_1,Wall_thickness),
and(is(F,mul(Wall_thickness,2.500001)),
@<(Boss_height,F)
)))))),
and(Boss_name,Boss_height,Wall_name,Wall_thickness)).

c_data(dfim1042,
feature(Boss_name,boss,B),
good,
cons(test,nil),
and(feature(Boss_name,boss,B),
and(feature(Wall_name,wall,B),
and(intersects(Boss_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Boss_name,radius,Radius),
and(is(F,mul(Wall_thickness,0.250000)),
@>(Radius,F)
)))))),
and(Boss_name,Radius,Wall_name,Wall_thickness)).

c_data(dfim1043,
feature(Boss_name,boss,B),
good,
cons(test,nil),
and(feature(Boss_name,boss,B),
and(feature(Wall_name,wall,B),
and(intersects(Boss_name,Wall_name),
and(val(Wall_name,thickness_1,Wall_thickness),
and(val(Boss_name,inner_diameter,Inner_diameter),
and(val(Boss_name,outer_diameter,Outer_diameter),
and(is(E,sub(Outer_diameter,Inner_diameter)),
and(is(Boss_wall_thickness,mul(E,0.50001)),
and(is(F,mul(Wall_thickness,0.600001)),
@<(Boss_wall_thickness,F)
))))))))),
and(Boss_name,Boss_wall_thickness,Inner_diameter,Outer_diameter,Wall_name,Wall_thickness)).

c_data(dfim1044,
feature(Boss_name,boss,B),
good,
cons(test,nil),
and(feature(Boss_name,boss,B),
and(val(Boss_name,outer_draft,Draft_value),
@>(Draft_value,0.5)
)),
and(Boss_name,Draft_value)).

c_data(dfim1045,
feature(Boss_name,boss,B),
good,
cons(test,nil),
and(feature(Boss_name,boss,B),
and(val(Boss_name,inner_draft,Draft_value),
@>(Draft_value,0.5)
)),
and(Boss_name,Draft_value)).

c_data(dfim1046,
feature(Hole_name,hole,B),
good,
cons(test,nil),
and(feature(Hole_name,hole,B),
val(Hole_name,shape,round)
),
and(Hole_name,B,Hole_name)).

c_data(dfim1047,
feature(Slot_name,slots,B),
good,
cons(test,nil),
and(feature(Slot_name,slots,B),
and(feature(Wall_name,wall,B),
and(intersects(Slot_name,Wall_name),
and(val(Slot_name,space_between,Space_between),
and(val(Wall_name,thickness_1,Wall_thickness),
@>(Space_between,Wall_thickness)
))))),
and(Slot_name,Wall_thickness,Space_between,Wall_name)).

c_data(dfim1048,
feature(Hole_name,hole,B),
good,
cons(test,nil),
and(feature(Hole_name,hole,B),
and(feature(Wall_name1,wall,B),
and(feature(Wall_name2,wall,B),
and(val(Hole_name,diameter,Diameter),
and(intersects(Hole_name,Wall_name2),
and(distance_to(Hole_name,Wall_name1,Distance),
or(and(@>(Diameter,5.0001),@>(Distance,5.0001)),and(@<(Diameter,5.0001),@>(Distance,Diameter)))
)))))),
and(Wall_name1,Diameter,Wall_name2,Distance,Hole_name)).

c_data(dfim1049,
feature(Hole_name,hole,B),
good,
cons(test,nil),
and(feature(Hole_name,hole,B),
and(val(Hole_name,diameter,Diameter),
and(val(Hole_name,hole_depth,Hole_depth),
and(@<(Diameter,8.0001),
and(@>(Diameter,0.25),
and(is(A,mul(3.0001,Diameter)),
@<(Hole_depth,A)
)))))),
and(Hole_name,Diameter,Hole_depth)).

c_data(dfim1050,
feature(Slots_name1,slots,B),
good,
cons(test,nil),
and(feature(Slots_name1,slots,B),
and(feature(Wall_name,wall,B),
and(intersects(Slots_name1,Wall_name),
and(intersects(Slots_name2,Wall_name),
and(val(Slots_name1,orientation,Orientation_1),
and(val(Slots_name2,orientation,Orientation_2),
and(different(Slots_name1,Slots_name2),
or(and(val(Slots_name1,orientation,vertical),val(Slots_name2,orientation,vertical)),and(val(Slots_name1,orientation,horizontal),val(Slots_name2,orientation,horizontal)))
))))))),
and(Slots_name1,Slots_name2)).

c_data(dfim1051,
feature(Wall_name,wall,B),
good,
cons(test,nil),
and(feature(Wall_name,wall,B),
and(val(Wall_name,thickness_1,Thickness_1),
and(val(Wall_name,thickness_2,Thickness_2),
and(val(Wall_name,variation_length,Variation_length),
and(is(Delta,sub(Thickness_1,Thickness_2)),
and(is(Ratio,div(Variation_length,Delta)),
@>(Ratio,3.001)
)))))),
and(Wall_name,Thickness_1,Thickness_2,Variation_length)).

c_data(dfim1052,
feature(Wall_name,wall,B),
good,
cons(test,nil),
and(feature(Wall_name,wall,B),
and(val(Wall_name,varies,yes),
and(val(Wall_name,thickness_1,Thickness_1),
and(val(Wall_name,thickness_2,Thickness_2),
and(is(Delta,sub(Thickness_1,Thickness_2)),
and(is(Ratio,div(Delta,Thickness_1)),
@<(Ratio,0.2500)
)))))),
and(Wall_name,Thickness_1,Thickness_2)).

c_data(dfim1053,
feature(Rib1_name,rib,B),
good,
cons(test,nil),
and(feature(Rib1_name,rib,B),
and(feature(Rib2_name,rib,B),
and(feature(Wall_name,wall,B),
and(intersects(Rib1_name,Rib2_name),
and(intersects(Rib1_name,Wall_name),
and(val(Rib1_name,width,Rib1_width),
and(val(Rib2_name,width,Rib2_width),
and(val(Wall_name,thickness_1,Wall_thickness),
and(gsi(Rib1_name,Rib2_name,Gsi),
@<(Gsi,2.25)
))))))))),
and(Rib1_name,Rib1_width,Rib2_name,Rib2_width,Wall_name,Wall_thickness,Gsi)).

c_data(dfim1054,
feature(Rib_name,rib,B),
good,
cons(test,nil),
and(feature(Rib_name,rib,B),
and(feature(Boss_name,boss,B),
and(feature(Wall_name,wall,B),
and(intersects(Rib_name,Boss_name),
and(intersects(Boss_name,Wall_name),
and(intersects(Rib_name,Wall_name),
and(val(Rib_name,width,Rib_width),
and(val(Boss_name,inner_diameter,Inner_diameter),
and(val(Boss_name,outer_diameter,Outer_diameter),
and(is(E,sub(Outer_diameter,Inner_diameter)),
and(is(Boss_wall_width,mul(E,0.5001)),
and(val(Wall_name,thickness_1,Wall_thickness),
and(or(gsi(Rib_name,Boss_name,Gsi),gsi(Boss_name,Rib_name,Gsi)),
@<(Gsi,2.25)
))))))))))))),
and(Boss_name,Boss_wall_width,Rib_name,Rib_width,Wall_name,Wall_thickness)).

c_data(dfim1055,
feature(Rib_name,rib,B),
good,
cons(test,nil),
and(feature(Rib_name,rib,B),
and(feature(Snap_name,snap,B),
and(feature(Wall_name,wall,B),
and(val(Rib_name,width,Rib_width),
and(val(Snap_name,base_width,Base_width),
and(val(Wall_name,thickness_1,Wall_thickness),
and(gsi(Rib_name,Snap_name,Gsi),
@<(Gsi,2.25)
))))))),
and(Wall_name,Wall_thickness,Rib_name,Rib_width,Snap_name,Base_width)).

c_data(dfim1056,
feature(Boss_name,boss,B),
good,
cons(test,nil),
and(feature(Boss_name,boss,B),
and(val(Boss_name,height,Boss_height),
and(val(Boss_name,inner_diameter,Inner_diameter),
and(is(F,mul(Inner_diameter,2.500001)),
@<(Boss_height,F)
)))),
and(Boss_name,Boss_height,Inner_diameter)).

c_data(dfim1057,
feature(Snap_name,snap,B),
good,
cons(test,nil),
and(feature(Snap_name,snap,B),
and(feature(Wall_name,wall,B),
and(intersects(Wall_name,Snap_name),
and(val(Snap_name,length,Length),
and(val(Wall_name,thickness_1,Thickness_1),
and(is(F,mul(3.001,Thickness_1)),
@<(Length,F)
)))))),
and(Snap_name,Wall_name,Length,Thickness_1)).

c_data(dfim1058,
feature(Hole_name,hole,B),
good,
cons(test,nil),
and(feature(Hole_name,hole,B),
val(Hole_name,ejector_pins,yes)
),
and(Hole_name,Hole_name)).

c_data(dfim1059,
feature(Slots_name,slots,B),
good,
cons(test,nil),
and(feature(Slots_name,slots,B),
val(Slots_name,ejector_pins,yes)
),
and(Slots_name,Slots_name)).

c_data(dfim1060,
feature(Wall_name,wall,B),
good,
cons(test,nil),
and(feature(Wall_name,wall,B),
and(val(Wall_name,thickness_1,Thickness_1),
@<(Thickness_1,4.001)
)),
and(Wall_name,Thickness_1)).

c_data(dfim1061,
feature(Snap_name,snap,B),
good,
cons(test,nil),
and(feature(Snap_name,snap,B),
and(feature(Wall_name,wall,B),
and(intersects(Snap_name,Wall_name),
and(val(Snap_name,radius,Radius),
and(val(Wall_name,thickness_1,Thickness_1),
and(is(F,mul(0.25001,Thickness_1)),
@>(Radius,F)
)))))),
and(Snap_name,Wall_name,Radius,Thickness_1)).

c_data(dfim1062,
feature(Snap_name,snap,B),
good,
cons(test,nil),
and(feature(Snap_name,snap,B),
and(val(Snap_name,base_thickness,Base_thickness),
and(val(Snap_name,end_thickness,End_thickness),
and(is(Rat,div(Base_thickness,End_thickness)),
@>(Rat,1.00001)
)))),
and(Snap_name,Base_thickness,End_thickness,Rat)).



c_data(dfim1064,
feature(Hole_name,hole,B),
good,
cons(test,nil),
and(feature(Hole_name,hole,B),
and(feature(Wall_name,wall,B),
and(val(Hole_name,diameter,Diameter),
and(val(Hole_name,edge_distance,Edge_distance),
and(intersects(Hole_name,Wall_name),
or(and(@>(Diameter,5.0001),@>(Edge_distance,5.0001)),and(@<(Diameter,5.0001),@>(Edge_distance,Diameter)))
))))),
and(Wall_name,Diameter,Edge_distance,Hole_name)).

c_data(dfim1065,
feature(Boss_name,boss,B),
good,
cons(test,nil),
and(feature(Boss_name,boss,B),
val(Boss_name,support,gussets)
),
and(Boss_name,B)).

attribute_data(adata1001,
gsi(A,B,C),
and(feature(A,rib,R),
and(feature(B,rib,R),
and(intersects(A,B),
and(feature(D,wall,R),
and(val(A,width,E),
and(val(B,width,F),
and(val(D,thickness_1,G),
and(is(H,mul(G,G)),
and(is(I,mul(4.000001,H)),
and(is(J,mul(E,E)),
and(is(K,mul(F,F)),
and(is(L,mul(8.000001,G)),
and(is(M,add(I,J)),
and(is(N,add(K,M)),
is(C,div(N,L))
))))))))))))))).

attribute_data(adata1002,
gsi(A,B,C),
and(feature(A,rib,R),
and(feature(B,boss,R),
and(intersects(A,B),
and(feature(D,wall,R),
and(val(A,width,E),
and(val(B,inner_diameter,Inner_diameter),
and(val(B,outer_diameter,Outer_diameter),
and(is(Q,sub(Outer_diameter,Inner_diameter)),
and(is(F,mul(Q,0.50001)),
and(val(D,thickness_1,G),
and(is(H,mul(G,G)),
and(is(I,mul(4.000001,H)),
and(is(J,mul(E,E)),
and(is(K,mul(F,F)),
and(is(L,mul(8.000001,G)),
and(is(M,add(I,J)),
and(is(N,add(K,M)),
is(C,div(N,L))
)))))))))))))))))).

attribute_data(adata1001,
gsi(A,B,C),
and(feature(A,rib,R),
and(feature(B,snap,R),
and(intersects(A,B),
and(feature(D,wall,R),
and(val(A,width,E),
and(val(B,base_width,F),
and(val(D,thickness_1,G),
and(is(H,mul(G,G)),
and(is(I,mul(4.000001,H)),
and(is(J,mul(E,E)),
and(is(K,mul(F,F)),
and(is(L,mul(8.000001,G)),
and(is(M,add(I,J)),
and(is(N,add(K,M)),
is(C,div(N,L))
))))))))))))))).

rule(gsi(A,B,C),
 and(
  attribute_data(D,gsi(A,B,C),E),
  provable(A,E))).