;;; SM compilation and testing.  Dan Suthers.

(in-package :SM)

(defun PATH-TO (file) 
  (concatenate 'string 
               #+:CCL "ccl;MODULES:SM:"
               #+HP  "$tee/modules/sm/"
               #+VAX "cai$disk:[suthers.lisp.modules.sm]"
               #+:TI "suthers.modules;"
               #-(or :CCL HP VAX :TI) ""
               file))

(defun LISP-EXTENSION (file)
  (concatenate 'string 
               file
               #+HP ".l"
               #-HP ".lisp"))

(format T "~&Dribbling to ~A ..." (path-to "test.txt"))
(dribble (path-to "test.txt"))

(format T "~&Compiling ~A ..." (path-to (lisp-extension "SM")))
(compile-file (path-to (lisp-extension "SM")))

(format T "~&Loading ~A ..." (path-to "SM"))
(load (path-to "SM"))

(format T "~&Loading Tests in ~A ..." (path-to (lisp-extension "sm-test")))
(load (path-to (lisp-extension "sm-test")))

(dribble)