###############################################################################
# Variables
###############################################################################

Objects = 
	ShowCursor.c.o 
	CursorTkl.c.o 
	CursWindTkl.c.o 
	MenuTkl.c.o 
	QuitCmmd.c.o 
	ShutDown.c.o 
	Startup.c.o 
	WindowTkl.c.o 
	AnimCursor.c.o

Libs = 
	"{CLibraries}"CRuntime.o 
	"{Libraries}"Interface.o 
	"{CLibraries}"CInterface.o


###############################################################################
# C Sources
###############################################################################

ShowCursor.c.o  ShowCursor.make ShowCursor.c ShowCursor.h CursorTkl.h CursWindTkl.h MenuTkl.h 
		ShutDown.h Startup.h WindowTkl.h
	C -r -mbg full ShowCursor.c

CursorTkl.c.o  ShowCursor.make CursorTkl.c ShowCursor.h CursorTkl.h
	C -r -mbg full CursorTkl.c

CursWindTkl.c.o  ShowCursor.make CursWindTkl.c ShowCursor.h CursWindTkl.h WindowTkl.h
	C -r -mbg full CursWindTkl.c

MenuTkl.c.o  ShowCursor.make MenuTkl.c CursWindTkl.h MenuTkl.h QuitCmmd.h ShowCursor.h WindowTkl.h
	C -r -mbg full MenuTkl.c

QuitCmmd.c.o  ShowCursor.make QuitCmmd.c QuitCmmd.h ShowCursor.h
	C -r -mbg full QuitCmmd.c

ShutDown.c.o  ShowCursor.make ShutDown.c ShutDown.h WindowTkl.h
	C -r -mbg full ShutDown.c

Startup.c.o  ShowCursor.make Startup.c ShowCursor.h Startup.h MenuTkl.h
	C -r -mbg full Startup.c

WindowTkl.c.o  ShowCursor.make WindowTkl.c CursWindTkl.h ShowCursor.h WindowTkl.h
	C -r -mbg full WindowTkl.c

ShowCursor  ShowCursor.make ShowCursor.r
	Rez ShowCursor.r -append -o ShowCursor

ShowCursor  ShowCursor.make SampleCursors.r
	Rez SampleCursors.r -append -o ShowCursor

ShowCursor  ShowCursor.make {Objects}
	Link -t APPL -c TCBY -mf 
		{Objects} 
		{Libs} 
		-o ShowCursor
